nav#deluxe_nav_stacks_in_269, nav#deluxe_nav_stacks_in_269 * {
  box-sizing: border-box;
}
nav#deluxe_nav_stacks_in_269 {
    
    
    
}

nav#deluxe_nav_stacks_in_269 ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  
  justify-content: flex-start;
  
  
}
nav#deluxe_nav_stacks_in_269 ul ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  
  
}
nav#deluxe_nav_stacks_in_269 ul li {
 display: block;
 list-style-type: none;
}




@media all and (min-width: 771px) {
  nav#deluxe_nav_stacks_in_269 > ul > li > a {
   display: flex;
   text-decoration: none;
   padding: 6px 12px;
   margin: 6px 3px;
   border-radius: 4px;
   
   
  }
  nav#deluxe_nav_stacks_in_269 > ul > li > a:hover {
   
  }
  nav#deluxe_nav_stacks_in_269 > ul > li > a:active:not([href="#"]):not([href="#0"]),
  nav#deluxe_nav_stacks_in_269 > ul > li.current > a,
  nav#deluxe_nav_stacks_in_269 > ul > li.current-parent > a,
  nav#deluxe_nav_stacks_in_269 > ul > li.current-ancestor-parent > a {
   
  }
  nav#deluxe_nav_stacks_in_269 ul > li:first-child > a {
   margin-left: 0px;
  }
  nav#deluxe_nav_stacks_in_269 ul > li:last-child > a {
   margin-right: 0px;
  }
  nav#deluxe_nav_stacks_in_269 > ul > li.parent > a:after,
  nav#deluxe_nav_stacks_in_269 > ul > li.current-parent > a:after,
  nav#deluxe_nav_stacks_in_269 > ul > li.current-ancestor-parent > a:after {
    content: "\f078";
    font-size: 14px;
    font-family: Stacks-FontAwesome,"FontAwesome";
    margin-left: 4px;
    align-self: center;
  }
  nav#deluxe_nav_stacks_in_269 > ul > li > ul {
   display: none;
   position: absolute;
   z-index: 9999;
   padding: 6px 24px;
   background: rgba(255, 255, 255, 1.00);
  }
  nav#deluxe_nav_stacks_in_269 > ul > li > ul li a {
    padding: 6px 0px;
    color: #555555;
  }
  nav#deluxe_nav_stacks_in_269 > ul ul li.current a,
  nav#deluxe_nav_stacks_in_269 > ul ul li.current-parent a,
  nav#deluxe_nav_stacks_in_269 > ul ul li.current-ancestor-parent > a {
    color: #333333;
  }
  nav#deluxe_nav_stacks_in_269 > ul li:hover > ul {
   display: block;
  }
  nav#deluxe_nav_stacks_in_269 > ul > li.parent > ul > li,
  nav#deluxe_nav_stacks_in_269 > ul > li.current-parent > ul > li,
  nav#deluxe_nav_stacks_in_269 > ul > li.current-ancestor-parent > ul > li {
    /* display: -webkit-box;
    display: flex; */
  }
  nav#deluxe_nav_stacks_in_269 ul ul > li > ul > li > a:before {
    content: "\00a0\f0da";
    font-size: 14px;
    line-height: 14px;
    font-family: Stacks-FontAwesome,"FontAwesome";
    margin: 0px 6px;
    align-self: center;
  }
  nav#deluxe_nav_stacks_in_269 ul ul ul {
    display: block;
  }
  nav#deluxe_nav_stacks_in_269 > input,
  nav#deluxe_nav_stacks_in_269 > label {
    display: none;
  }
}
@media all and (max-width: 770px) {
  nav#deluxe_nav_stacks_in_269 {
    display: grid;
    grid-gap: 0px;
    grid-template-columns: min-content min-content;
    align-items: center;
    grid-auto-flow: dense;
    justify-content: flex-end;
  }
  div[data-width]:first-child nav#deluxe_nav_stacks_in_269 {
    justify-content: flex-start;
  }
  nav#deluxe_nav_stacks_in_269 > input,
  nav#deluxe_nav_stacks_in_269 > label {
    display: block;
    width: 36px;
    height: 36px;
    position: relative;
    margin: 0;
  }
  nav#deluxe_nav_stacks_in_269 > input {
    opacity: 0;
  }
  nav#deluxe_nav_stacks_in_269 > label {
    grid-column: 1;
    grid-row: 1;
    z-index: 1;
    pointer-events: none;
    width: 36px;
    height: 32px;
    background: rgba(0,0,0,0.33);
    border-radius: 4px;
    transform: translateX(100%);
  }
  nav#deluxe_nav_stacks_in_269 ul ul ul > li > a:before {
    content: "\00a0\00a0\00a0\f0da";
    font-size: 14px;
    line-height: 14px;
    font-family: Stacks-FontAwesome,"FontAwesome";
    margin: 0px 6px;
    align-self: center;
  }
  div[data-width]:first-child nav#deluxe_nav_stacks_in_269 > label {
    grid-column: auto;
    grid-row: auto;
    transform: translateX(-100%);
  }
  nav#deluxe_nav_stacks_in_269 .hambar {
      position: absolute;
      top: 0;
      left: 4px;
      display: block;
      width: 28px;
      height: 4px;
      background: #fff;
      
      -webkit-transition: all 150ms;
      transition: all 150ms;
      -webkit-transform-origin: left top;
      -ms-transform-origin: left top;
      transform-origin: left top;
      border-radius: 4px;
  }
  nav#deluxe_nav_stacks_in_269 .hambar.hamtop {
      top: 5px;
  }
  nav#deluxe_nav_stacks_in_269 .hambar.hammiddle {
      top: 14px;
      opacity: 1;
  }
  nav#deluxe_nav_stacks_in_269 .hambar.hambottom {
      top: 23px;
      -webkit-transform-origin: left bottom;
      -ms-transform-origin: left bottom;
      transform-origin: left bottom;
  }
  nav#deluxe_nav_stacks_in_269 > input:checked ~ label .hambar.hamtop {
    width: 27.5px;
    -webkit-transform: rotate(45deg) translate(4px, -4px);
    -ms-transform: rotate(45deg) translate(4px, -4px);
    transform: rotate(45deg) translate(4px, -4px);
  }

  nav#deluxe_nav_stacks_in_269 > input:checked ~ label .hambar.hammiddle {
      opacity: 0;
  }

  nav#deluxe_nav_stacks_in_269 > input:checked ~ label .hambar.hambottom {
      width: 27.5px;
      -webkit-transform: rotate(-45deg) translate(4px, 4px);
      -ms-transform: rotate(-45deg) translate(4px, 4px);
      transform: rotate(-45deg) translate(4px, 4px);
  }
  nav#deluxe_nav_stacks_in_269 > ul {
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    margin-top: 48px;
    z-index: 9999;
    background: rgba(255, 255, 255, 1.00);
    padding: 12px 0px;
  }
  nav#deluxe_nav_stacks_in_269 > input:checked ~ ul {
    display: block;
  }
  nav#deluxe_nav_stacks_in_269 > input:checked ~ ul {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    grid-gap: 0px 24px;
  }
  nav#deluxe_nav_stacks_in_269 ul > li > a {
   display: flex;
   text-decoration: none;
   padding: 12px 24px;
   border-radius: 4px;
   margin: 0px 0px;
   color: #555555;
  }
  nav#deluxe_nav_stacks_in_269 ul > li.parent > a:after,
  nav#deluxe_nav_stacks_in_269 ul > li.current-parent > a:after,
  nav#deluxe_nav_stacks_in_269 ul > li.current-ancestor-parent > a:after {
    content: "\f078";
    font-size: 14px;
    line-height: 14px;
    font-family: Stacks-FontAwesome,"FontAwesome";
    margin-left: 4px;
    align-self: center;
  }
  nav#deluxe_nav_stacks_in_269 ul ul > li > a:before {
    content: "\f0da";
    font-size: 14px;
    line-height: 14px;
    font-family: Stacks-FontAwesome,"FontAwesome";
    margin: 0px 6px;
    align-self: center;
  }
  nav#deluxe_nav_stacks_in_269 ul > li > a {
   
  }
  nav#deluxe_nav_stacks_in_269 ul > li > a:hover {
   
  }
  nav#deluxe_nav_stacks_in_269 ul > li > a:active:not([href="#"]):not([href="#0"]),
  nav#deluxe_nav_stacks_in_269 ul > li.current > a,
  nav#deluxe_nav_stacks_in_269 ul > li.current-parent > a,
  nav#deluxe_nav_stacks_in_269 ul > li.current-ancestor-parent > a {
   
  }
}

nav#deluxe_nav_stacks_in_269 ul > ul > li > a {
  display: flex;
  width: 100%;
 
}
nav#deluxe_nav_stacks_in_269 ul ul > li > a:hover {
 
}
nav#deluxe_nav_stacks_in_269 ul ul > li > a:active:not([href="#"]):not([href="#0"]),
nav#deluxe_nav_stacks_in_269 ul ul > li.current > a,
nav#deluxe_nav_stacks_in_269 ul ul > li.current-parent > a,
nav#deluxe_nav_stacks_in_269 ul ul > li.current-ancestor-parent > a {
 
}



/* 1.0.1

*/
.opr-page  {
  transition: height 400ms ease-in,
    padding 400ms ease-in,
    width 400ms ease-in,
    opacity 400ms ease-in,
    transform 400ms ease-in;
}
.opr-page.opr-no-animation {
  transition: none;
  visibility: hidden;
}
.opr-next-page,
.opr-prev-page  {
  pointer-events: none;
}


.opr-page  {
  top: 0;
}
.opr-next-page  {
  z-index: 100;
  top: 0;
  opacity: 0;
}
.opr-prev-page  {
  z-index: 98;
  top: 0;
  opacity: 0;
}
.opr-current  {
  z-index: 99;
  opacity: 1;
}



















.opr-scroll-next:before,
.opr-scroll-prev:before {
    content: "";
    position: absolute;
    top: -15px;
    left: -15px;
    right: -15px;
    bottom: -15px;
}
 .opr-next,
 .opr-scroll-next,
 .opr-scroll-prev {
  border-color: rgba(255, 255, 255, 1.00);
}


#stacks_in_240 {
    width: 100%;
    max-width: 100%;
}


.com_instacks_poster2_main_stack img {
    max-width: 100%;
    height: auto;
}


.poster-list {
    display: flex;
    vertical-align: top;
    flex-flow: row wrap;
    margin: auto;
    justify-content: space-around;
}


/* No media query since this is the default */
.poster-list-item {
    
    width: 100%;
    
}
@media(min-width:768px){
    .poster-list-item {
        
        width: calc(100% / 2 - 20px);
        
    }
}
@media(min-width:992px){
    .poster-list-item {
        
        width: calc(100% / 2 - 20px);
        
    }
}
@media(min-width:1200px){
    .poster-list-item {
        
        width: calc(100% / 2 - 20px);
        
    }
}







/* For edit and !edit mode */
.poster-warning {
    color: red;
    text-align: center;
    font-weight: bold;
}

.com_instacks_poster2_main_stack .poster-inside-main-warning,
.poster-template-area-edit .poster-inside-template-warning,
.poster-item-area-edit .poster-inside-item-warning  {
    display: block !important;
}

.poster-inside-main-warning,
.poster-inside-template-warning,
.poster-inside-item-warning {
    display: none;
}

/* .poster-title a:hover, */
.poster-header-content a,
.poster-header-content a:hover {
    text-decoration: none;
    color: inherit;
}

.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}

.poster-external-link::after {
    font-family: 'instacks-fontawesome-solid';
    
    content: "\f08e";
    
    margin-left: 1rem;
    font-size: smaller;
}

/* Social */

.poster-social {
    font-size: 1rem;
    text-align: left;
    line-height: 1rem;
}

.poster-social a {
    text-decoration: none;
    margin-right: 0.5rem;
}

.poster-social a::after {
    position: static;
}



.poster-share::after {
    font-family: 'instacks-fontawesome-solid';
    
    color: #808080;
    
    
    content: "\f1e0";
    
}



.poster-facebook::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #01257A;
    
    
    content: "\f39e";
    
}



.poster-twitter::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #000000;
    
    
    content: "\e61b";
    
}



.poster-pinterest::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #BD2026;
    
    
    content: "\f231";
    
}



.poster-linkedin::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #2E8CD7;
    
    
    content: "\f0e1";
    
}


.poster-xing {
    display: none;
}


.poster-xing::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #1A7576;
    
    
    content: "\f168";
    
}



.poster-envelope::after {
    font-family: 'instacks-fontawesome-solid';
    
    color: #000000;
    
    
    content: "\f0e0";
    
}

.poster-thumbnail {
    margin-left: auto;
    margin-right: auto;
}

.poster-thumbnail-caption {
    margin-top: 5px;
}

.poster-archive-categories .active,
.poster-archive-tags .active,
.poster-archive-date-year .active,
.poster-archive-date-month .active,
.poster-archive-authors .active {
    font-weight: bold;
}#stacks_in_346>.s3_row {
	margin: 0 -10px;
}

#stacks_in_346>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_346>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_346>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_346>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_346>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_346 {
	background-color: rgba(230, 230, 230, 1.00);
	margin:  2px;
	padding:  2px;
}

#stacks_in_306 {
	margin:  8px;
}

#stacks_in_376 {
	margin:  8px;
}

#stacks_in_366 {
	margin:  8px;
}
#stacks_in_345_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_345 a:link, #stacks_in_345 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_345 a:hover, #stacks_in_345 a:active {
	color:#FFFFFF;
}







#stacks_in_345 a:link, #stacks_in_345 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_345 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_345 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_378>.s3_row {
	margin: 0 -10px;
}

#stacks_in_378>.s3_row>.s3_column_left {
	width: 30.00%;
}

#stacks_in_378>.s3_row>.s3_column_right {
	width: 70.000000%;
}




#stacks_in_378>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_378>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_378>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_330_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_330 a:link, #stacks_in_330 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_330 a:hover, #stacks_in_330 a:active {
	color:#FFFFFF;
}







#stacks_in_330 a:link, #stacks_in_330 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_330 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_330 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





/* For edit and !edit mode */
.poster-core-missing-warning {
    display: none !important;
}